.side-bar-separator {
  @apply w-full;   
  height: 1px;
  background-image: linear-gradient(
    to right,
    transparent 0px,
    rgba(0, 0, 0, 0.1) 15%,
    rgba(0, 0, 0, 0.5) 50%,
    rgba(0, 0, 0, 0.1) 85%,
    transparent 100%
  );
}
